{
	"format_version": "1.8.0",
	"animations": {
		"animation.cc_alien.droid_salvaged.laser": {
			"loop": true,
			"bones": {
				"right_goo": {
					"scale": 0
				},
				"left_goo": {
					"scale": 0
				}
			}
		},
		"animation.cc_alien.droid_salvaged.goo": {
			"loop": true,
			"bones": {
				"right_laser": {
					"scale": 0
				},
				"left_laser": {
					"scale": 0
				}
			}
		}
	}
}